Subject: Help-sorting incoming mail?

From: "Kevin J. Sinclair" <[email-masked]>
Date: Wed, 10 Aug 1994 07:16:31 GMT

Can someone explain how filter works with Pine?  I have looked at 'man 
pine', at 'man filter', and at .pinerc and I just don't understand it.  I 
would like to sort my incoming mail based either on who it is from, or 
who it is to (lets say that the 'to' part can vary, because I have wild 
card forwarding on so all mail gets through regardless of the spelling, 
etc).  Can I sort both ways?  Could someone give an example?  I have 
tried it, and when I hit enter to go to the new folder, I get a messages 
that the conection failed.  Why is it trying to make a conection?  

Any help is appreciated!

thanks,

kevin

[email-masked]
-- 
Kevin

{ Kevin J. Sinclair: [email-masked] }